Menu icon Foundation
ubuntu install foundation 5

I have the following installed on my ubuntu 12.04
- node
- git
- compass/sass
- all other dependencies
- foundation5

However, I get the errors (check the screenshot). Tried several times to no avail. Please advise.

Screenshot from 2013 12 03 20 06 04

Screenshot from 2013 12 03 20 13 17

Foundation 5ubuntulinuxinstallSassscss

I have the following installed on my ubuntu 12.04
- node
- git
- compass/sass
- all other dependencies
- foundation5

However, I get the errors (check the screenshot). Tried several times to no avail. Please advise.

Screenshot from 2013 12 03 20 06 04

Screenshot from 2013 12 03 20 13 17
Julian Ćwirko almost 6 years ago

I think it is Ruby version, You need at least 1.9+
on ubuntu 12.04 in standard there is 1.8.7 or something like that..

https://www.ruby-lang.org/en/downloads/

maybe try RVM (Ruby Version Manager)